@ECHO OFF
SET XPATH=\Adept\System;\Adept;\Adept\Mailer;\Adept\Mailer\Nodelist;\Adept\Mailer\Outbound_Mail;
SET XNODELIST=.\MAILER\NODELIST
SET XOUTBOUND=.\MAILER\OUTBOUND_MAIL
COPY .\System\Addresses Address.BB2
start XSENDPM.EXE
